/* No comment provided by engineer. */
"Enter a location in the Inspector" = "Insira um local no inspetor.";

/* label for map popup */
"From here" = "Daqui";

/* label for map popup */
"Get directions:" = "Obter direções:";

/* label for map popup */
"Location:" = "Local:";

/* WebView Placeholder */
"This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Este é um espaço reservado para um mapa do Google. Ele aparecerá em seu site publicado, ou será exibido no Sandvox ao habilitar \"Carregar dados da Internet\", nas Preferências.";

/* label for map popup */
"To here" = "Para aqui";